body p {
	color: #326428 !important;
}

body {
	color: #326428 !important;
}

h1, h2, h3, h4, h5, h6, p {
	color: #326428;
}

a {
	text-decoration: unset;
  font-weight: 300;
  color: #6ea032;
  text-transform: initial;
}

a:hover, a:focus {
  color: #dc5096 !important;
}

strong, b {
	font-weight: 400 !important;
}

u, ins {
		text-decoration-line: none !important;
}

/* Custom list */
ul.custom-list li {
	list-style: none;
}

ul.custom-list li::before {
	content:'• ';
	color: #326428;
}

.product .quantity .qty {
	border-radius: 1rem;
}

.header__logo .img {
	margin-left: 0.9rem;
}

.woocommerce-product-details__short-description {
	padding: 0;
}

.price {
	padding: 1rem 0;
}


.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {
	border-radius: 0;
}

/* Header */
.header {
	height: 7.625rem !important;
}
@media (max-width: 767px) {
	.header {
  	height: 5rem !important;
  	box-shadow: 0px 0.5rem 0.5rem 0px rgba(0,0,0,0.2);
	}

	.navigation__tools__quantity {
  	top: 0 !important;
	}
}

.navigation__tools__quantity {
		top: 4rem !important;
}

.navigation__item:nth-child(6) .navigation__link {
	font-weight: 500 !important;
	font-size: 1.8rem;
}

@media (max-width: 767px) {
	.navigation__tools__quantity {
  	top: 0 !important;
	}

	.navigation__item:nth-child(6) .navigation__link {
	font-weight: 200 !important;
}
}

@media (min-width: 1920px) {
.header .container {
	height: 0 !important;
	padding: 3.375rem 0 2.125rem;
}

.navigation__item:nth-child(-n+5) .navigation__link::after {
	top: -0.75rem !important; 
}

.navigation__tools__quantity {
	top: -1rem !important;
}
}

/* Horizontale overflow fix */
@media (min-width: 768px) and (max-width: 1920px) {
html {
	overflow-x: hidden;
}
}


/* Tweede lettertype Viktorie ingeladen */
@import url("https://use.typekit.net/gvz6kpt.css");

@font-face {
	 font-family: "viktorie";
  	src:
    local("viktorie"),
    url(https://use.typekit.net/gvz6kpt.css);
}

/* Payoff in de banner */
.font-script {
	font-family: "viktorie", sans-serif !important;
	font-weight: 400;
	font-style: normal;
	font-size: 6.25rem;
	line-height:5.375rem;
	position: absolute;
	top: -8rem;
  right: 8rem;
}


/* Header stijling */
.navigation__link {
	color: #326428 !important;
	font-weight: 200 !important;
  	font-size: 1.75rem;
  	text-transform: lowercase;
  	letter-spacing: 0.05rem;
  	  position: relative;
  	  padding-left: 0 !important;
  	  padding-right: 0 !important;
}

.navigation__link .dashicons {
	color: #326428;
}

@media (min-width: 760px) and (max-width: 1024px) {
	.navigation__link {
		font-size: 2rem;
		padding:0;
	}
}

@media (max-width:767px) {
	.navigation__link {
		font-size: 1.5rem;
		padding:0;
	}
}

.navigation__item:nth-child(6) {
	margin-right: 8rem;
}
@media (min-width: 1560px) {
    .navigation__item:nth-child(6) {
	margin-right: 4rem;
}
}

.navigation__item:nth-child(-n+5) .navigation__link::after {
	content: "";
  width: 2px;
  height: 1.33rem;
  background-color: #dc5096;
  position: absolute;
  top: 3.5rem;
  right: -0.625rem;
}

@media (min-width: 1024px) and (max-width: 1919px) {
	.navigation__item:nth-child(-n+5) .navigation__link::after {
  right: -0.66rem;
  top: 3.2rem !important;
	}
}

@media (max-width: 1024px) {
	.navigation__item:nth-child(-n+5) .navigation__link::after {
  right: -1rem;
  top: 3.2rem !important;
	}
}

@media (max-width: 767px){
	.navigation__item:nth-child(-n+5) .navigation__link::after {
		display: none;
	}
}

.navigation__item--current .navigation__link {
	color: #dc5096 !important;
}

.navigation__tools__quantity {
	background-color: #dc5096 !important;
}


/* Footer stijling */
.footer .container a {
	font-size: 1.25rem;
  text-decoration: unset;
  font-weight: 300;
  color: #326428;
}

.footer .container p {
	color: #326428 !important;
}

.footer .container a:hover, a:focus-visible {
  color: #326428;
}

.footer .container div {
	display: flex;
  align-items: end;
}

.footer .container p {
	font-size: 1.25rem;
}

.footer .container .footer__logo {
	max-width: 11.875rem !important;
  height: auto;
	transform: translateY(0.75rem);
}

@media(max-width: 760px) {
	.footer .container a {
		font-size:1.25rem;
	}

	.footer .container p {
		font-size:1.25rem;
}

.footer .container .footer__logo {
	transform: translateY(0rem);
}
}


/* Tekst bij blok vragen */
.cta-text {
	font-size: 1.5rem;
}
@media (min-width: 768px) and (max-width: 1024px) {
.cta-text {
	font-size: 1.5vw;
}
}
@media (max-width: 760px) {
.cta-text {
	font-size: 1.25rem;
}
}


/*Vierkante vorm*/
.squared {
	aspect-ratio: 1/1;
}

.squared .elementor-widget-container {
	aspect-ratio: 1/1;
}
@media (max-width: 767px) {
	.squared .elementor-widget-container {
		scale: 0.8;
  	transform: translateY(24rem);
	}
}


/* Mobiele navigatie iconen */
.dashicons {
width: 1.5rem !important;
  height: 1.5rem !important;
  font-size: 1.5rem !important;
}
@media (max-width: 767px) {
	.dashicons {
		width: 2rem !important; 
  	height: 2rem !important;
		font-size: 2rem !important;
	}
}

.woocommerce-MyAccount-navigation-link {
	color: #326428 !important;
}


/* Woocommerce stijling  */

/* Winkelwagen */
.woocommerce table.shop_table th {
	color: #326428 !important;
	background-color: #c8dc6e;
}

.woosw-copy-label {
	color: #326428 !important;
}

.woocommerce-orders-table th {
	border-bottom: 1px solid #6ea032;
	border-right: 1px solid #6ea032;
}

.woofc-area-heading {
	font-family: Paralucent, sans-serif;
	text-transform: initial;
	font-weight: 500;
  color: #326428;
  font-size: 1.25rem;
}

.woofc-item-title {
	display: block;
  font-size: 1.5rem;
	text-transform: initial;
	font-weight: 500 !important;
  margin-bottom: 5px;
  line-height: 1.2;
  color: #326428;
}

.woofc-area.woofc-style-02 .woofc-area-top {
  height: 48px;
  line-height: 48px;
  padding: 0 60px 0 20px;
  position: relative;
  text-transform: initial;
  color: #326428;
  font-weight: 500 !important;
  background-color: #ffffff;
}

.woofc-area.woofc-style-02 .woofc-area-bot .woofc-data {
	color: #326428;
}

.woofc-area.woofc-style-02 .woofc-area-mid .woofc-item .woofc-item-inner .woofc-item-info .woofc-item-price span {
	font-size: 1rem !important;
  font-weight: 300 !important;
}

.woofc-item-qty .woofc-item-qty-minus, .woofc-item-qty-plus {
	background-color: #ffffff !important;
	color: #326428 !important;
	font-family: Paralucent, sans-serif;
	font-size: 1rem !important;
  font-weight: 500 !important;
}

.woofc-item-qty .quantity input {
	background-color: #ffffff !important;
	font-family: Paralucent, sans-serif;
	font-size: 1rem !important;
  font-weight: 500 !important;
}
@media (max-width: 693px) {
	.woocommerce .quantity .qty {
		margin-bottom: 1.5rem;
	}
}

.woofc-item-qty .woofc-item-qty-minus:hover, .woofc-item-qty-plus:hover {
	background-color: #6ea032 !important;
	color: #ffffff !important;
}

.woofc-area.woofc-style-02 .woofc-area-bot .woofc-data, .woofc-area.woofc-style-02 .woofc-area-bot .woofc-total {
	font-size: 1.25rem !important;
  font-weight: 300 !important;
}

.woofc-area .woofc-area-bot .woofc-data .woofc-data-right bdi {
	font-family: Paralucent, sans-serif;
	font-size: 1rem !important;
  font-weight: 500 !important;
}

.woofc-action-cart {
	background-color: #ffffff !important;
	border-color: #6ea032 !important;
	color: #6ea032 !important;
	text-transform: initial !important;
	font-weight: 300 !important;
	font-size: 1.25rem !important;
	border-radius: 1rem !important;
}

.woofc-action-cart:hover {
	background-color: #6ea032 !important;
		border-color: #6ea032 !important;
		color: #ffffff !important;
		border-radius: 1rem !important;
}

.woofc-action-checkout {
		background-color: #6ea032 !important;
		border-color: #6ea032 !important;
		color: #ffffff !important;
		text-transform: initial !important;
		font-weight: 300 !important;
		font-size: 1.25rem !important;
		border-radius: 1rem !important;
}

.woocommerce-checkout #billing_first_name_field {
	width:;
}

.woofc-action-checkout:hover {
	background-color: #326428 !important;
	border-color: #326428 !important;
	color: #ffffff !important;
	border-radius: 1rem !important;
}

.woofc-continue-url {
	font-size: 1.25rem !important;
  font-family: Paralucent, sans-serif;
	text-transform: initial !important;
	border-bottom: unset !important;
	font-weight: 300; 
	color: #6ea032 !important;
}

.woofc-continue-url:hover, .woofc-continue-url:focus {
	color: #326428 !important;
}

.woofc-area.woofc-style-02 .woofc-area-bot .woofc-continue span:hover {
	opacity: 1;
}

/* Winkelwagen stijling */
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
  max-width: 50%;
  max-width: 50%;
  margin: 0 auto;
  margin-bottom: 0px;
  background: #fff;
  padding: 40px;
  margin-bottom: 40px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: right;
  width: 100%;
}

.woocommerce table.shop_table th .productname {
	font-weight: 500 important;
}

.woocommerce-cart-form__cart-item td.productname a {
	  font-family: Paralucent, sans-serif;
	text-transform: initial !important;
	border-bottom: unset !important;
	font-weight: 300; 
	color: #6ea032 !important;
}

.woocommerce-cart-form__cart-item {
	color: #326428 !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	width: fit-content;
  background-color: #6ea032 !important;
  font-family: Paralucent, sans-serif;
  font-weight: 500;
  margin-left: auto;
transition: all 0.5s;
  padding: 0.75rem 1.25rem;
  	border-radius: 1rem !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
	background-color: #6ea032 !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:focus {
	background-color: #6ea032 !important;
}

.price del {
  color: #999 !important;
}

.product-name a {
	color: #6ea032 !important;
	text-decoration: none !important;
}

.woocommerce-price-amount .amount bdi {
	font-weight: 500 !important;
}

tr.cart-subtotal td bdi {
	color: #326428;
}

tr.order-total td strong {
	font-weight: 500 !important;
  font-family: Paralucent, sans-serif;
	color: #326428;
}

:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button {
		background-color: #6ea032 !important;
		color: #ffffff !important;
		transition: all 0.5s;
		border-radius: 1rem !important;
}

:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:hover {
	background-color: #6ea032 !important;
}

.woocommerce a.remove {
	font-weight: 300 !important;
	line-height: 0.9 !important;
}

/* Checkout pagina stijling */
.wpmc-tabs-wrapper .wpmc-tab-item.current .wpmc-tab-number {
	border-color: #6ea032 !important;
} 

.wpmc-tabs-wrapper .wpmc-tab-item.current::before {
  border-bottom-color: #6ea032 !important;
}

.wpmc-tabs-wrapper .wpmc-tab-item.current {
		color: #326428;
}

.wpmc-tabs-wrapper .wpmc-tab-item .wpmc-tab-number {
	color: unset !important;
}

.wpmc-tabs-wrapper .wpmc-tab-item.current .wpmc-tab-number {
	background-color: #6ea032 !important;
	color: #ffffff !important;
}

.wpmc-tab-number {
  color: #6ea032 !important;
  font-family: Paralucent, sans-serif !important;
}

.woocommerce-billing-fields {
	margin: 2rem 0;
}

.woocommerce-billing-fields h3 {
	color: #326428;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
	border: var(--wc-form-border-width) solid #326428 !important;
}

.woocommerce form .form-row label {
	font-weight: 400 !important;
}

.woocommerce form .form-row .required {
	font-weight: 300 !important;
	color: #6ea032 !important;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
	font-weight: 300 !important;
	color: #326428 !important;
	font-size: 1.25rem;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	color: #326428 !important;
  font-weight: 300 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: #6ea032 !important;
}

.select2-dropdown {
	color: #326428 !important;
}

.woocommerce-additional-fields h3 {
	color: #326428 !important;
}

#wpmc-back-to-cart {
	background-color: #ffffff !important;
  border: 2px solid #6ea032 !important;
  color: #6ea032 !important;
transition: all 0.5s;
}

#wpmc-back-to-cart:hover {
background-color: #6ea032 !important;
  border-color: #6ea032 !important;
  color: #ffffff !important;
}

#wpmc-back-to-cart:focus {
background-color: #6ea032 !important;
  border-color: #6ea032 !important;
  color: #ffffff !important;
}

#wpmc-next {
	background-color: #6ea032 !important;
  border: 2px solid #6ea032 !important;
  color: #ffffff !important;
  transition: all 0.5s;
}

#wpmc-next:hover{
background-color: #6ea032 !important;
  border-color: #6ea032 !important;
  color: #ffffff !important;
}

@media (max-width: 767px) {
	.woocommerce-checkout form .form-row {
		margin: 0.5rem 0 !important;
	}
}


/* Afrekenpagina (tab 2) stijling */
.wpmc-step-item .wpmc-step-review .current h3#order_review_heading {
	color: #326428 !important;
}

.woocommerce table.shop_table .cart_item .product-name {
	color: #326428;
	font-weight: 300;
}

.woocommerce-Price-amount bdi:nth-child(2) {
	color: #222 !important;
}

.cart-subtotal .woocommerce-Price-amount bdi, .order-total .woocommerce-Price-amount bdi {
	font-weight: 500;
}

.woocommerce table.shop_table tfoot td {
	font-weight: 500 !important;
}

button#wpmc-prev {
	background-color: #ffffff !important;
  border: 2px solid #6ea032 !important;
  color: #6ea032 !important;
	transition: all 0.5s;
	margin-right: 0.75rem !important;
}

button#wpmc-prev:hover, button#wpmc-prev:focus {
	background-color: #6ea032  !important;
  border-color: #6ea032  !important;
  color: #ffffff !important;
}

h3#order_review_heading {
	margin: 2rem 0 1rem;
}

/* Afrekenpagina (tab 3) stijling */
.woocommerce-checkout #payment ul.payment_methods li {
	font-weight: 300;
	color: #326428 !important;
}

.woocommerce-privacy-policy-text p {
	color: #326428 !important;
	margin-bottom: 1.5rem !important;
}

.woocommerce-checkout-payment {
	margin: 2rem 0rem 3rem;
}

h3#payment_heading {
	margin: 2rem 0 1rem;
}

.woocommerce-checkout-payment#payment button[name="woocommerce_checkout_place_order"] {
	border: unset !important;
}


/* Order received pagina stijling */
p.woocommerce-notice.woocommerce-thankyou-order-received {
	margin: 6.25rem 0 12.5rem;
  font-size: 2.25rem;
  font-weight: 500 !important;
  color: #6ea032 !important;
}
@media (max-width: 767px) {
	p.woocommerce-notice.woocommerce-thankyou-order-received {
		margin: 3.125rem 0 6.25rem;
	}
}

li.woocommerce-order-overview__order.order, li.woocommerce-order-overview__date.date, li.woocommerce-order-overview__email.email, li.woocommerce-order-overview__total.total, li.woocommerce-order-overview__payment-method.method {
	font-weight: 300 !important;
	color: #326428 !important;
	text-transform: unset !important;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details strong, bdi {
	font-weight: 500 !important;
	color: #326428 !important;
}

.woocommerce ul.order_details li {
	font-size: 0.8rem;
}
@media (max-width: 767px) {
	.woocommerce ul.order_details li {
		margin-bottom: 1rem;
	}
}

table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details th, td, bdi {
	color: #326428;
	font-weight: 300;
}

.woocommerce .woocommerce-customer-details :last-child adress {
	color: #326428 !important;
	margin-bottom: 1rem !important;
}

p.woocommerce-customer-details--phone {
	margin-top: 1.25rem;
}


/* Product overzichtspagina */
.overview__item__price * > span {
	color: #326428 !important;
}

.woocommerce span.onsale {
	background-color: #dc5096 !important;
  text-transform: unset;
  font-size: 1rem;
  font-weight: 500;
  border-radius: 1rem;
}

.btn--primary {
		background-color: #6ea032 !important;
		border-color: #6ea032 !important;
		color: #fff !important;
		border-radius: 1rem;
}

.btn--primary:hover, .btn--primary:focus {
		background-color: #326428 !important;
		border-color: #326428 !important;
		color: #fff !important;
}

.woofc-area .woofc-suggested .woofc-suggested-product-price * {
	color: #326428 !important;
}

.woofc-area .woofc-suggested .woofc-suggested-product-price .woocommerce-Price-amount:first-child bdi {
	text-decoration: line-through;
}

.woofc-area .woofc-suggested .woofc-suggested-product-price .woocommerce-Price-amount:last-child bdi {
	text-decoration: unset;
}

.woofc-area.woofc-style-02 .woofc-suggested a, .woofc-area.woofc-style-04 .woofc-suggested a {
	text-decoration: unset;
  font-weight: 500;
  font-size: 1.25rem;
  color: #326428;
}

.woofc-area .woofc-suggested .woofc-suggested-product-price {
	opacity: 1;
}

.woofc-area.woofc-style-02 .woofc-suggested .woofc-suggested-product-atc .button {
	text-transform: unset;
  color: #fff;
  background-color: #6ea032;
  font-weight: 400;
  border-radius: 0.25rem;
}

.woofc-area.woofc-style-02 .woofc-suggested .woofc-suggested-product-atc .button:hover, .button:focus {
	background-color: #326428;
	border: 1px solid #326428;
	color: #ffffff;
}

.woofc-suggested-product-price del {
	text-decoration: ;
}

div.product {
	margin-top: 3rem;
}

.overview__item__inner {
	box-shadow: rgba(149, 157, 165, 0) 0 8px 24px;
border: 1px solid #32642838;
}


/* Product detailpagina stijling */
.woocommerce div.product form.cart div.quantity {
margin: 0 1.5rem 0 0;
}

h1.product_title.entry-title {
	font-weight: 300;
}

.woocommerce div.product p.price ins {
	text-decoration-line: none !important;
}

button.single_add_to_cart_button.button {
	background-color: #6ea032 !important;
  border:2px solid #6ea032 !important;
  border-radius: 1rem !important;
  color: #ffffff !important;
  transition: all 0.5s;
}

button.single_add_to_cart_button.button:hover, button.single_add_to_cart_button.button:focus {
	background-color: #326428 !important;
  border: 2px solid #326428 !important;
  color: #ffffff !important;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button {
	background-color: #ffffff !important;
  border: 2px solid #6ea032 !important;
  border-radius: 1rem !important;
  color: #6ea032 !important;
	transition: all 0.5s;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, a.button:focus {
	background-color: #6ea032 !important;
  border-color: #6ea032 !important;
  color: #ffffff !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-weight: 500 !important;
	color: #326428 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	color: #326428 !important;
	background-color: #c8dc6e;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	color: #326428 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	box-shadow: 2px 2px 0 #c8dc6e;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
		box-shadow: 2px 2px 0 #ffffff;
}
.woocommerce-message {
	border-top-color: #7ad03a !important;
	border-top: 2px solid #7ad03a !important;
}

.woocommerce-message::before {
  content: "\e015";
  color: #7ad03a !important;
}


/* Mijn account pagina stijling */
.my-account-profile .welcome-text {
	font-weight: 300;
	font-size: 1.25rem;
	color: #326428;
}

.my-account-profile .fn {
	font-size: 1.5rem;
}

.woocommerce-MyAccount-navigation .is-active a {
	background: #c8dc6e;
}

.woocommerce-MyAccount-navigation li a {
	text-decoration: unset !important;
}

.woocommerce-MyAccount-navigation a:hover {
	background: #c8dc6e;
	color: #326428 !important;
}

.woocommerce-MyAccount-navigation .is-active a, .woocommerce-MyAccount-navigation li a, .woocommerce-MyAccount-navigation ul, .woocommerce-MyAccount-navigation .is-active a, .woocommerce-MyAccount-navigation a:hover {
	border: unset;
	border-top: unset;
}

.woocommerce-MyAccount-content a {
  font-weight: 300;
}

.woocommerce-MyAccount-navigation a:hover {
	color: #326428;
}

h1.product_title {
	font-size: 2.25rem !important;
}

.woocommerce a.button {
	text-align: center;
  background-color: #6ea032;
  color: #fff;
	padding: 0.75rem;
	transition: all 0.5s;
	font-weight: 500;
	border-radius: 1rem;
}

.woocommerce a.button:hover, a.button:focus {
	background-color: #dc5096 !important;
		border-color: #dc5096 !important;
		color: #ffffff !important;
			border-radius: 1rem;
}

.woocommerce table.shop_table th {
	padding: 1rem;
}

.woocommerce table.shop_table td {
	padding: 1rem;
}

.woocommerce table.my_account_orders td {
	padding: 0.5rem 1rem;
}

.woocommerce-orders-table td {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.woocommerce-info {
	border-top-color: #6ea032 !important;
  color: #326428;
}

.woocommerce-info::before {
  color: #6ea032 !important;
}

.addresses {
	margin-top: 2rem;
}

.woocommerce-MyAccount-navigation .is-active a {
	color: #326428;
}

.woocommerce-MyAccount-content .title {
	border-bottom: 2px solid #6ea032;
}

.woocommerce-MyAccount-content .title::after {
	height: 1px;
}

.woocommerce-address-fields__field-wrapper {
	margin-bottom: 2rem;
}

.woocommerce-page form .form-row-first, .form-row-last {
	width: 48.9% !important;
}

.woocommerce-address-fields {
	margin-bottom: 2rem;
}

@media (max-width: 767px) {
	.woocommerce-MyAccount-content {
		padding-left: 0;
	}

	.woocommerce-MyAccount-navigation li a {
		padding: 1rem 0.75rem;
	}
}

a.edit {
	font-family: dashicons !important;
	background-color: #fff;
	padding: 0.75rem;
}

.woocommerce-MyAccount-content .woocommerce-Address-title a::before {
	content: "\f464" !important;
}

.woocommerce-EditAccountForm fieldset {
	padding: 0.8125rem;
	margin: 0.8125rem 0;
}

span#account_display_name_description {
	font-size: 0.75rem;
}

button#woosw_copy_btn {
	border-radius: 0.5rem;
	cursor: pointer;
	transition: all 0.15s ease-out;
}

button#woosw_copy_btn:hover, button#woosw_copy_btn:focus {
	border-radius: 0.5rem;
	cursor: pointer;
	background-color: #dc5096 !important;
}

.woosw-btn .woosw-btn-icon {
	color: #dc5096;
}

.woosw-btn:hover .woosw-btn-icon {
	color: #fff;
}

/* Woosh popup */
.woosw-popup {
	font-size: 1rem;
}

.woosw-popup .woosw-popup-inner .woosw-popup-content .woosw-popup-content-top {
	background-color: #fff;
	color: unset;
}

.woosw-name, .woosw-count-wrapper {
	font-weight: 500;
  font-size: 1.25rem;
}

.woosw-item--price ins {
	text-decoration: unset !important;
}

/* Verlanglijstje pagina stijling */
.woosw-item--time {
  display: none;
}

.woosw-list table.woosw-items .woosw-item .woosw-item--name a {
  font-weight: 500;
}

.woosw-copy-url {
	margin-left: 1.25rem !important;
	margin-right: 1.25rem !important;
}

input#woosw_copy_url {
	font-family: var(--esens-font-family-base);
  font-weight: 300;
  letter-spacing: 0.02rem;
  padding: 0.5rem;
  border-radius: 1rem;
}

#woosw_copy_btn {
	background-color: #6ea032 !important;
  border-color: #6ea032 !important;
  color: #fff !important;
  padding: 0.5rem 0.75rem;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  font-family: var(--esens-font-family-base);
  border: 0;
}

.woosw-continue {
	border-bottom: unset !important;
}

/* Contact pagina */
.wpforms-container .wpforms-field-label {
	hyphens: auto;
  font-size: 1.25rem !important;
  font-weight: 400 !important;
  color: #326428 !important;
}

div.wpforms-container-full .wpforms-field-sublabel {
	  color: #326428 !important;
}

div.wpforms-container-full button[type="submit"]:hover {
	background: linear-gradient(0deg, #6ea032, #6ea032) !important;
	border: 2px solid #6ea032;
	transition: all 0.15s ease-out;
}

button#wpforms-submit-382 {
	color: #fff;
  border-radius: 1rem;
  border: 2px solid #6ea032;
 	background: linear-gradient(0deg, #6ea032, #6ea032) !important;
 	transition: all 0.15s ease-out;
}

button#wpforms-submit-382:hover, button#wpforms-submit-382:focus {
	color: #fff;
  border-radius: 1rem;
  border: 2px solid #6ea032;
 	background: linear-gradient(0deg, #6ea032, #6ea032) !important;
 		transition: all 0.15s ease-out;
}

.woocommerce img, .woocommerce-page img.mollie-gateway-icon {
	width: fit-content;
}

.maintenance .main-container #wrapper .site-content {
	font-family: Paralucent, sans-serif;
}

.woocommerce-checkout-review-order-table .woocommerce-shipping-methods label {
	margin-left: 0px;
}

.d-none {
	display: none !important;
}

.link-text {
	color: #dc5096;
}

.link-text:is(:hover, :focus) {
	color: #6ea032 !important;
}
